@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
}

body {
  background: url(../images/bg.jpg) no-repeat center;
  background-size: cover;
  font-family: "微软雅黑";
  min-height: 830px;
  min-width: 1100px;
  position: relative;
}

input::-webkit-input-placeholder {
  color: #CCCCCC;
}

input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #CCCCCC;
}

input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #CCCCCC;
}

input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #CCCCCC;
}

#logo {
  width: 900px;
  height: auto;
  border-radius: 15px;
  position: absolute;
  top: 50%;
  margin-top: -309px;
  left: 50%;
  margin-left: -450px;
}

#logo .title {
  text-align: center;
  margin-bottom: 45px;
}

.login {
  width: 976px;
  height: 430px;
  border-radius: 10px;
  background-color: #FFFFFF;
}

.login .left {
  width: 441px;
  height: 430px;
  float: left;
  background: url(../images/left.jpg) no-repeat;
}

.login .left .content {
  margin-top: 70px;
  margin-left: 50px;
}

.login .left .content .welcome {
  margin-bottom: 25px;
}

.login .left .content .default {
  margin-bottom: 25px;
}

.login .right {
  width: 535px;
  height: 430px;
  float: left;
}

.login .right .content {
  margin-top: 45px;
  margin-left: 30px;
  /*  复选框样式*/
}

.login .right .content .title {
  font-size: 26px;
  color: #1C5AC9;
  margin-bottom: 0 !important;
  text-align: left !important;
  background: url(../images/tlx.png) no-repeat left 3px;
  padding-left: 12px;
  line-height: 30px;
}

.login .right .content .text {
  margin-top: 0px;
}

.login .right .content label {
  position: relative;
  height: 39px;
  display: inline-block;
  margin-top: 30px;
}

.login .right .content label input {
  width: 468px;
  height: 37px;
  font-size: 16px;
  padding-left: 60px;
  outline: none;
  border: none;
  border-bottom: 1px solid #CCCCCC;
  box-sizing: border-box;
}

.login .right .content label img {
  position: absolute;
  left: 10px;
  top: 5px;
}

.login .right .content label .liner {
  position: absolute;
  border-right: 1px solid #999;
  height: 22px;
  top: 5px;
  left: 45px;
}

.login .right .content .vcode {
  width: 468px;
}

.login .right .content .vcode input {
  width: 348px;
}

.login .right .content .vcode .img1 {
  left: 364px;
  top: -8px;
  width: 22%;
}

.login .right .content .vcode .img2 {
  right: 118px;
}

.login .right .content .button {
  width: 468px;
  height: 42px;
  border: 1px solid #0674e1;
  border-radius: 42px;
  margin-top: 16px;
  cursor: pointer;

  font-size: 22px;

  color: #FFFFFF;
  background-color: #0674e1;
}


.login .right .content .button:hover {
  color: #0674e1;
  border: 1px solid #0674e1;
  background: #fff;
}

.login .right .content .srk_bot {
  font-size: 14px;
  width: 478px;
  overflow: hidden;
  margin-top: 16px;
  margin-left: 10px;
}

.login .right .content .srk_bot input {
  width: 13px;
  height: 13px;
}

.login .right .content .srk_bot .zhmm {
  float: right;
  width: 80px;
  margin-top: 2px;
}

.login .right .content .srk_bot .zhmm a {
  color: #1C5BCC;
  text-decoration: none;
  /* font-style: italic; */
  font-size: 14px;
}

.login .right .content .srk_bot .zhmm a:visited {
  color: #0F9D58;
  text-decoration: none;
}

.login .right .content .srk_bot .zhmm a:hover {
  color: red;
}

.login .right .content .or-chk {
  float: left;
}

.login .right .content .or-chk input {
  margin-top: 4px !important;
  display: inline;
  float: left;
}

.login .right .content .or-chk label {
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
  float: left;
  padding-left: 8px;
  padding-right: 15px;
  line-height: 20px;
  font-size: 14px;
  color: #333333;
}

input[type="text"]:focus {
  border-color: #ff6600 !important;
}

.fotter {
  font-size: 16px;
  text-align: center;
  color: #FFFFFF;
  margin-top: 36px;
  margin-left: 85px;
}